.pkp_head_wrapper,
.has_site_logo .pkp_site_name_wrapper,
.has_site_logo .pkp_site_name,
.has_site_logo .pkp_site_name > a {
    width: 100% !important;
    max-width: none !important;
}

.pkp_head_wrapper,
.has_site_logo .pkp_site_name_wrapper,
.has_site_logo .pkp_site_name {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.has_site_logo .pkp_site_name img {
    display: block !important;
    width: 100% !important;
    max-width: none !important;
    height: auto !important;
    margin: 0 !important;
}

/* Sembunyikan gambar header pada tablet dan mobile */
@media screen and (max-width: 768px) {
    .has_site_logo .pkp_site_name img {
        display: none !important;
    }
}

/* Hilangkan Search */
.pkp_navigation_search_wrapper,
.pkp_search_mobile,
.pkp_search_desktop {
    display: none !important;
}

/* Posisikan navigasi di tengah */
@media screen and (min-width: 992px) {
    .pkp_navigation_primary_wrapper {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        width: 100% !important;
        max-width: none !important;
    }

    .pkp_navigation_primary {
        width: auto !important;
        margin: 0 auto !important;
        padding: 0 !important;
        float: none !important;
    }
}